<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $userData = [
            [
                'nm_user' => 'MyAdmin',
                'username' => 'admin',
                'level' => '1',
                'password' => bcrypt('123456'),
            ]
        ];

        foreach ($userData as $key => $value) {
            User::create($value);
        }
    }
}
